package com.uas.sso.common.util;

public class StringUtil {

	public static String nvl(Object param1, String param2) {
		return param1 == null || String.valueOf(param1).isEmpty() ? param2 : String.valueOf(param1);
	}

}
